Bug 258279 - x11-themes/matcha-gtk-themes: Update to 2021-08-23
Summary: x11-themes/matcha-gtk-themes: Update to 2021-08-23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Matcha...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 08:51 UTC by Alexander Vereeken
Modified: 2021-09-10 02:31 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2021.08.23.diff (1.10 KB, patch)
2021-09-05 08:51 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-05 08:51:05 UTC
Created attachment 227673 [details]
matcha-gtk-themes-2021.08.23.diff

Hello,

this is an update to 2021-08-23.

Changes: Fixed issues
         Update dash to dock style

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-10 02:28:18 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=248e843f10af3323341c40a317d8725868960672

commit 248e843f10af3323341c40a317d8725868960672
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-10 02:27:04 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-09-10 02:27:04 +0000

    x11-themes/matcha-gtk-themes: Update to 2021-08-23

    Changelog:      https://github.com/vinceliuice/Matcha-gtk-theme/releases/tag/2021-08-23

    PR:             258279

 x11-themes/matcha-gtk-themes/Makefile | 2 +-
 x11-themes/matcha-gtk-themes/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-09-10 02:31:02 UTC
Committed, thanks!